.warrp{ padding-bottom:55px;}
.morelink{ float:right; padding:8px 12px 0 0}/*更多*/
.adsimg{ padding:12px 0;}/*广告*/
.pagelsitbox{ height:40px; padding-top:12px; text-align:center; border-top:1px solid #dedede;}
.org{ color:#ff6600;}
/*版权信息*/
.copyright{ border-top:1px solid #dedede; font-size:14px; color:#cccccc; text-align:center; line-height:20px;}
.copyright a{ color:#ccc; margin:0 4px;}
/*团购*/
.tuangoubox{ margin-top:12px;border-top:1px solid #dedede;}
.bodornone{ border:none;}
.tuangouboxbg{ background-color:#F7F7F7;}
.tuangoubox .tgtit{ height:40px;}
.tuangoubox .tgtit h3{ float:left; padding-left:8px; font-size:20px; height:40px; line-height:40px; font-weight:bold;}
.tuangoubox .tuangoulist{ width:100%; overflow-x:auto; overflow-y:hidden;}
.tuangoubox .tuangoulist ul{ display:block;width:1300px; height:220px; font-family:"微软雅黑", "宋体", Arial, Helvetica, sans-serif;}
.tuangoubox .tuangoulist ul li{ margin:6px; width:150px; height:200px; float:left;border-right:none;}
.tuangoubox .tuangoulist ul li a{ display:block;}
.tuangoubox .tuangoulist ul li a dl{padding:6px; padding-top:0;}
.tuangoubox .tuangoulist ul li a dl dt{ height:100px;border:1px solid #dedede; overflow:hidden;}
.tuangoubox .tuangoulist ul li a dl dt img{ max-width:100%; display:block; }
.tuangoubox .tuangoulist ul li a dl dd{ padding-left:4px; font-size:12px; height:24px; line-height:24px; overflow:hidden;}
.tuangoubox .tuangoulist ul li a dl dd span.cxprice{ color:#db2929; font-size:16px; font-weight:bold;}
.tuangoubox .tuangoulist ul li a dl dd span.mprice{ color:#ccc; text-decoration:line-through; padding-left:12px;}
.tuangoubox .tuangoulist ul li a dl dd span.ptit{font-size:16px;}
.tuangoubox .tuangoulist ul li a dl dd span.buynumber{ font-size:14px; color:#999;}
.bodornone .tuangoulist ul{ border:none; width:100%; height:auto; overflow:hidden;}
.bodornone .tuangoulist ul li{ margin:0px; width:50%; height:auto; float:left;border-right:none;}
.tuangoubox .tuangoulist ul.shoplist li{ padding-bottom:12px;}
.tuangoubox .tuangoulist ul.shoplist li a dl dd span.ptit{ display:block; height:30px; line-height:30px; overflow:hidden; font-size:14px; text-align:center;}

/*热销产品*/
.hotprobox{}
.hotprobox .hottit{ padding-left:8px; height:45px; }
.hotprobox .hottit .hoticoleft{float:left; padding-top:8px;}
.hotprobox .hottit h3{ padding-left:8px; font-size:20px; height:45px; line-height:45px; font-weight:bold; text-align:center;}
.hotprobox .hottit h3 em{ color:#f9191a;font-weight:bold;}
.hotprobox .hotprolist{ overflow:hidden;}
.hotprobox .hotprolist ul{}
.hotprobox .hotprolist ul li{ padding-bottom:12px; width:33%; float:left; border-top:1px solid #dedede;border-right:1px solid #dedede;}
.hotprobox .hotprolist ul li:last-child,.hotprobox .hotprolist ul li:nth-child(3){border-right:none;}
.hotprobox .hotprolist ul li:nth-child(4),.hotprobox .hotprolist ul li:nth-child(5),.hotprobox .hotprolist ul li:nth-child(6){border-bottom:1px solid #dedede;}
.hotprobox .hotprolist ul li a{ display:block;}
.hotprobox .hotprolist ul li a dl{ background-color:#fff;}
.hotprobox .hotprolist ul li a dl dt{height:80px; overflow:hidden;}
.hotprobox .hotprolist ul li a dl dt img{max-width:100%;}
.hotprobox .hotprolist ul li a dl dd{ padding:0 6px 0 6px; font-size:12px; height:24px; line-height:24px; overflow:hidden;}
.hotprobox .hotprolist ul li a dl dd span.cxprice{ color:#db2929; font-size:12px;}
.hotprobox .hotprolist ul li a dl dd span.mprice{ color:#ccc; text-decoration:line-through;font-size:10px; padding-left:6px;}
.hotprobox .hotprolist ul li a dl dd span.ptit{ display:block;font-size:14px;}
.hotprobox .hotprolist ul:last-child li{}

/*新产品上架*/
.newprobox{}
.newprobox .newprotit{height:45px; padding:0 2px;}
.newprobox h3{ height:35px; line-height:35px; text-align:center; font-size:18px; font-weight:bold; color:#FFF; background-color:#f9191a;border-radius:50px;}
.newprobox .newprolist{ padding-left:6px; overflow:hidden;}
.newprobox .newprolist ul{}
.newprobox .newprolist ul li{ padding-bottom:12px; width:32%; padding-right:1px; float:left;}
.newprobox .newprolist ul li a{ display:block;}
.newprobox .newprolist ul li a dl{ background-color:#fff;}
.newprobox .newprolist ul li a dl dt{height:80px; overflow:hidden;}
.newprobox .newprolist ul li a dl dt img{max-width:100%;}
.newprobox .newprolist ul li a dl dd{ padding:0 6px 0 6px; font-size:12px; height:24px; line-height:24px; overflow:hidden;}
.newprobox .newprolist ul li a dl dd span.cxprice{ color:#db2929; font-size:12px; font-weight:bold;}
.newprobox .newprolist ul li a dl dd span.mprice{ color:#ccc; text-decoration:line-through; padding-left:12px;font-size:10px;}
.newprobox .newprolist ul li a dl dd span.ptit{ display:block;font-size:14px;}
/*促销活动*/
.cxbox{ border-top:1px solid #dedede;}
.cxbox .cxtit{height:45px;}
.cxbox .cxtit h3{ float:left;padding-left:8px;font-size:20px; height:45px; line-height:45px; font-weight:bold;}
.cxbox .cxli{ background-color:#FFF; padding-bottom:12px;}
.cxbox .cxli ul{}
.cxbox .cxli ul li{ height:40px;  padding:6px 8px; background:url(../images/ico-tit-1.png) no-repeat 12px center;background-size:auto 14px; }
.cxbox .cxli ul li:nth-child(2){background-image:url(../images/ico-tit-2.png);}
.cxbox .cxli ul li:nth-child(3){background-image:url(../images/ico-tit-3.png);}
.cxbox .cxli ul li:nth-child(4){background-image:url(../images/ico-tit-4.png);}
.cxbox .cxli ul li:nth-child(5){background-image:url(../images/ico-tit-5.png);}
.cxbox .cxli ul li:nth-child(6){background-image:url(../images/ico-tit-6.png);}
.cxbox .cxli ul li:nth-child(7){background-image:url(../images/ico-tit-7.png);}
.cxbox .cxli ul li:nth-child(8){background-image:url(../images/ico-tit-8.png);}
.cxbox .cxli ul li:nth-child(9){background-image:url(../images/ico-tit-9.png);}
.cxbox .cxli ul li:nth-child(10){background-image:url(../images/ico-tit-10.png);background-size:16px auto;}
.cxbox .cxli ul li a{ display:block; font-size:16px;height:40px;line-height:40px; border:1px solid #dedede; overflow:hidden; background:url(../images/lt-bg.png) no-repeat 0 0; background-size:10px auto; padding-left:20px;}
/*商家推荐*/
.vipshopbox{}
.vipshopbox .vipshoptit{height:45px; padding:0 2px; border-top:1px solid #dedede;}
.vipshopbox .vipshoptit h3{ float:left; height:45px; line-height:45px; padding-left:12px; font-size20px; font-weight:bold;}
.vipshopbox .vipshoptit h3 img{ margin-top:-4px;}
.vipshopbox .vipshoplist{ padding-bottom:12px; padding-left:6px; overflow:hidden;}
.vipshopbox .vipshoplist ul{}
.vipshopbox .vipshoplist ul li{ width:20%; float:left;}
.vipshopbox .vipshoplist ul li a{ display:block; display:block; border:1px solid #dedede; margin:4px;}
/*首页END*/

/*产品分类*/
.warrp .classbox{}
.warrp .classbox .classtit{height:45px;}
.warrp .classbox .classtit h3{ float:left;padding-left:8px;font-size:20px; height:45px; line-height:45px; font-weight:bold;}
.warrp .classbox .classli{padding:0 6px;}
.warrp .classbox .classli ul{}
.warrp .classbox .classli ul li{ background:url(../images/lt-bg.png) no-repeat 0 0; background-size:10px auto; border-top:1px solid #dedede; display:block; overflow:hidden;}
.warrp .classbox .classli ul li dl{ display:block; overflow:hidden; padding-bottom:12px;}
.warrp .classbox .classli ul li dl dt{ padding-top:6px; padding-left:14px; height:26px;}
.warrp .classbox .classli ul li dl dt a{ display:block;}
.warrp .classbox .classli ul li dl dd{ font-size:14px; overflow:hidden;}
.warrp .classbox .classli ul li dl dd span{ float:left; display:block; width:32%; }
.warrp .classbox .classli ul li dl dd span a{ height:35px; line-height:35px;margin:6px; text-align:center; overflow:hidden; display:block; border:1px solid #dedede;}

/*团购列表*/
.tgtit .rgclassbtn{width:90px; height:30px;float:right; padding:8px 8px 0 0; position:relative;}
.tgtit .rgclassbtn a{ display:block;height:24px; line-height:24px; background-color:#af0000; text-align:center; color:#FFF;}
.tgtit .rgclassbtn a img{ vertical-align:middle; margin-top:-4px;}
/*团购分类*/
.tgclassbox{ width:300px; position:absolute;right:8px; top:30px; font-size:14px; background-color:#af0000; margin-bottom:80px;}
.h80{position:absolute;right:8px; bottom:-80px;width:100px; height:80px;}
.tgclassbox .tgmuen{ width:150px; float:left;}
.tgclassbox strong{ font-weight:normal; font-size:12px;}
.tgclassbox .tgmuen .mainmuenwarp{border-top:8px solid #af0000;}
.tgclassbox .tgmuen .mainmuenwarp ul{}
.tgclassbox .tgmuen .mainmuenwarp ul li{ height:35px; line-height:35px; overflow:hidden;}
.tgclassbox .tgmuen .mainmuenwarp ul li.sellimu{ border-bottom:1px solid #c52700;}
.tgclassbox .tgmuen .mainmuenwarp ul li.atvmuen{ }
.tgclassbox .tgmuen .mainmuenwarp ul li.atvmuen a{background-color:#900;}
.tgclassbox .tgmuen .mainmuenwarp ul li a{height:35px; line-height:35px; text-align:left; padding-left:12px; font-size:16px; background-color:#af0000;}

.tgclassbox .submuenlsit{ width:142px; min-height:360px; float:left; border:8px solid #af0000; background-color:#990000; border-left:0;}
.tgclassbox .submuenlsit .submuenwarp{}
.tgclassbox .submuenlsit .submuenwarp ul{}
.tgclassbox .submuenlsit .submuenwarp ul li{height:35px; line-height:35px;overflow:hidden;}
.tgclassbox .submuenlsit .submuenwarp ul li a{height:35px; line-height:35px;background:#900 url(../images/submuen-ico.png) no-repeat 12px center; background-size:5px auto; text-align:left; padding-left:20px;}

/*团购详情*/
.ctgtit{ height:40px;}
.ctgtit h3{ float:left; padding-left:8px; font-size:20px; height:40px; line-height:40px; font-weight:bold;}
.ctgtit .rgclassbtn{width:90px; height:30px;float:right; padding:8px 8px 0 0;position:relative;}
.ctgtit .rgclassbtn a{ display:block;height:24px; line-height:24px; background-color:#af0000; text-align:center; color:#FFF;}
.ctgtit .rgclassbtn a img{ vertical-align:middle; margin-top:-4px;}
.warrp .promane{ padding:12px 8px; border-top:1px solid #dedede;}
.warrp .proinfomod{ padding:8px; overflow:hidden; background-color:#f7f7f7;}
.warrp .proinfomod .propic{ width:50%; float:left;}
.warrp .proinfomod .propic img{ border:1px solid #fff;}
.warrp .proinfomod .pifbox{ width:40%; padding-top:12px; float:left; padding-left:16px;}
.warrp .proinfomod .pifbox span{ display:block; line-height:26px;}
.warrp .proinfomod .pifbox span.cxprice{ font-size:22px; color:#f00;}
.warrp .proinfomod .pifbox span.mprice{ font-size:16px; text-decoration:line-through; color:#999;}
.warrp .proinfomod .pifbox span.buybox{ padding:6px 0;}
.warrp .proinfomod .pifbox span a.buybtn{ width:100%; height:40px; line-height:40px;display:block; background-color:#FF8A00; color:#FFF; font-size:22px; text-align:center;border-radius:4px;}
.warrp .proinfomod .pifbox span.ottxt{ color:#999; font-size:12px; line-height:24px;}
.warrp .proinfomod .pifbox span.ottxt img{ margin-top:-4px;}
.warrp .miaosu{ font-size:14px; color:#666; padding:8px 12px;}
.warrp .support{ padding-left:12px; color:#FF8A00;font-size:14px;}
.warrp .support span{ padding-right:20px;}
.warrp .support span img{ margin-top:-3px;}
.warrp .unsupport{padding-left:12px;color:#999;font-size:14px;}
.warrp .unsupport span{padding-right:20px;}
.warrp .unsupport span img{margin-top:-3px;}
.warrp .contit{height:45px; padding:12px 6px 0;}
.warrp .contit h3{float:left; text-indent:10px; border-top:1px solid #dedede; width:100%; height:45px; line-height:45px; font-size:20px;font-weight:bold;background:url(../images/lt-bg.png) no-repeat 0 0; background-size:10px auto;}
.warrp .contenttxt{ padding:0 12px; font-size:14px; color:#666;}
.warrp .contenttxt img{ max-width:100%; height:auto;}
.warrp .buybottombox{ padding:20px 0 12px;}
.warrp .buybottombox a.buybtn{ margin:0 auto; display:block; height:45px; line-height:45px; width:60%;background-color:#FF8A00; color:#FFF; font-size:22px; text-align:center;border-radius:4px;}
.warrp .gotop{ height:45px; text-align:center; }
.warrp .gotop a{color:#999;}

/*产品列表*/
.warrp .probox .protit{height:45px;}
.warrp .probox .protit h3{float:left;padding-left:8px;font-size:20px; height:45px; line-height:45px; font-weight:bold;}
.warrp .probox .prolist{ padding:0 6px;}
.warrp .probox .prolist ul{}
.warrp .probox .prolist ul li{ border-top:1px solid #dedede;}
.warrp .probox .prolist ul li a{ display:block; padding:8px 0; background:url(../images/li-r-ico.png) no-repeat 99% center;background-size:auto 40px;}
.warrp .probox .prolist ul li a dl{ display:block; overflow:hidden;}
.warrp .probox .prolist ul li a dl dt{ float:left; width:80px; height:80px; border:1px solid #dedede;}
.warrp .probox .prolist ul li a dl dt img{}
.warrp .probox .prolist ul li a dl dd{ float:left; padding-left:8px;}
.warrp .probox .prolist ul li a dl dd span.cxprice{ color:#db2929; font-size:12px;}
.warrp .probox .prolist ul li a dl dd span.mprice{ color:#ccc; text-decoration:line-through;font-size:10px; padding-left:6px;}
.warrp .probox .prolist ul li a dl dd span.ptit{ display:block;font-size:14px;}
.warrp .probox .prolist ul li a dl dd span.buynumber{ font-size:14px; color:#999;}
.warrp .probox .prolist ul li a dl dd span.dicre{ font-size:12px; color:#999;}
/*文章列表*/
.warrp .txtbox{}
.warrp .txtbox .txttit{height:45px;}
.warrp .txtbox .txttit h3{float:left;padding-left:8px;font-size:20px; height:45px; line-height:45px; font-weight:bold;}
.warrp .txtbox .txttit h3 img{ margin-top:-4px;}
.warrp .txtbox .txtlist{padding:0 6px;}
.warrp .txtbox .txtlist ul{}
.warrp .txtbox .txtlist ul li{border-top:1px solid #dedede;}
.warrp .txtbox .libg ul li{background:url(../images/lt-bg.png) no-repeat 0 0; background-size:10px auto;}
.warrp .txtbox .txtlist ul li a{ display:block; padding:12px 6px; padding-right:10%;background:url(../images/li-r-ico.png) no-repeat 99% center;background-size:auto 40px;}
.warrp .txtbox .txtlist ul li a dl{}
.warrp .txtbox .txtlist ul li a dl dt{}
.warrp .txtbox .txtlist ul li a dl dd{}
.warrp .txtbox .txtlist ul li a dl dd span.dicre{font-size:12px; color:#999;}

.warrp .dindanline{ margin:6px; overflow:hidden; line-height:35px; border:1px solid #dedede;}
.warrp .dindanline .ddleft{ float:left; padding-left:12px;}
.warrp .dindanline .ddright{ float:right; padding-right:12px;}
.warrp .dindanline .ddright table tr td { height:24px;}
.warrp .dindanline .ddright table tr td .bnunber{ display:block; width:60px; border:1px solid #dedede; height:25px;}
.warrp .dindanline .ddright table tr td img{margin-top:-4px;}
.warrp .dindanline .mtop{ display:block;}
.warrp .dindanline .mtop img{ padding:4px;}
.warrp .lxinfo{ padding-left:12px; height:40px; line-height:40px;}
.warrp .lxtable{ margin:8px; margin-top:0; padding:8px; font-size:14px; color:#666; background-color:#f7f7f7; border:1px solid #dedede;}

/*商家入驻按钮*/
.regbtn{ padding:0 12px 12px;}
.regbtn a{ display:block; margin:0 auto; height:40px; line-height:40px; text-align:center; width:80%; color:#FFF; font-size:22px; background-color:#ff6600;border-radius:8px;}